Skip to main content

[ECCO] [SDS] Do not update Nomachine Enterprise Client to v6 for now

The new Nomachine Enterprise Client v6 is incompatible with the configuration files we provide. Please hold off on updating until we have a solution.